html {
	background: #f5f5f5;
	text-align: center;
}

img {
	border: 0;
}

body {
	text-align: left;
	background: #ffffff;
	color: #000000;
	font-size: large;
	font-family: "Merriweather", georgia, serif;
	margin: 0 auto 0 auto;
	width: 80%;
	padding: 30px 20px 20px 20px;
	border: 1px solid #cccccc;
	border-width: 0 1px 0 1px;
	font-size:  1.25em;
	box-shadow: 0px 0px 20px #dddddd;
}

h1, h2, h3, h4 {
	color: #3f3a3a;
	/* font-family: "Titillium Web", helvetica, freesans, arial, sans-serif; */
	/*text-transform: uppercase;*/
	font-weight: normal;
}

h1 {
	text-align: center;
	font-size: 2em;
}

h2 {
	font-size: 1.5em;
	margin-left: 0.25%;
	margin-right: 0.25%;
}

h3 {
	font-size: 1.25em;
	margin-left: 0.75%;
}

p {
	margin: 0 2% 1em 2%;
}

blockquote {
	border-left: 0.2em solid #cccccc;
	padding: 0.25em 1em 0.25em 1em;
	font-style: italic;
}

dl {
	margin: 0 2% 1em 2%;

}

dt {
	font-weight: bold;
}

dd {
	margin-bottom: 1em;
	}

.footer {
	font-size: smaller;
}


p.pic {
	border: 1px solid #bbbbbb;
	font-size: 0.75em;
	text-align: center;
	padding: 20px 0 20px 0;
	border-width: 1px 0 1px 0;
}

ol.footnotes {
	font-size: smaller;
}

.gallerypic {
	width: 160px;
	height: 160px;
	float: left;
	text-align: center;
	margin-left: 1em;
	margin-bottom: 1em;
	padding-left: 5px;
	padding-top: 5px;
}

.gallerylink {
	float: left;
	margin-left: 2em;
	margin-right: 2em;
	margin-bottom: 2em;
}

.galleryindex {
	width: 80%;
	margin-left: auto;
	text-align: center;
}

#nav {
	text-align: center;
	margin-bottom: 1em;
	position: absolute;
	background: #333333;
	width: 100%;
	left: 0;
	top: 0;
	height: 40px;
	line-height: 40px;
}

#nav a {
	color: #cccccc;
	text-decoration: none;
	/*font-family: "Titillium Web", helvetica, freesans, arial, sans-serif;*/
	text-transform: uppercase;
	*display: inline;
	zoom: 1;
	display: inline-block;
	margin: 0 20px 0 20px;
}


#nav a.nav_selected {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAFCAYAAAB8ZH1oAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB90CERA1L+XXmlQAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAALElEQVQI12NgQAP///9X+f//fwkDPgBV9Pg/BLQQo+g/VsU4FMFAKzGK4IoBNDJwXefuIIIAAAAASUVORK5CYII=) no-repeat;
	background-position: bottom center;
}

li {
	padding: 0;
	margin: 0;
	margin-bottom: 0.25em;
}

ul, ol {
	margin: 1em 3em 1em 3em;
	padding: 0;
}

body.mobile {
	width: auto;
	font-size: 1.75em;
	margin: 0;
}

body.mobile #nav {
	height: 2em;
	line-height: 2em;
}

table {
	font-size: smaller;
	margin: auto;
	border-collapse: collapse;
	margin-bottom: 1em;
}

thead td, tfoot td {
	font-weight: bold;
	background: #f0f0ff;
}

.ratingstars {
	text-align: center;
}

td {
        padding: 0.5em;
        border: 1px solid black;
        border-collapse: collapse;
}

.green {
        color: #00aa00;
}

.red {
        color: #aa0000;
}

.orange {
        color: orange;
}

sup {
        font-size: small;
}

.toc {
	text-align: center;
	font-size: smaller;
}